Description

Hello,

| am preparing a datafile and have noticed that the frequencies | obtain when tabulating the hiqual_dv variable on indresp generally
do not match those provided in the online documentation. This seems to be true for all waves from 2 onwards, mainly because the
number of inapplicable cases in the raw data is much lower than that reported in the online documentation.

Looking back through previous posts | noticed that the hiqual_dv variable has been corrected in recent data releases, so just wanted
to check whether this discrepancy I'm finding is simply because the documentation hasn't yet been updated?

Thanks,
Rory

History

#1 - 04/03/2018 09:50 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/05/2018 03:51 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Rory Coulter

- % Done changed from 10 to 80
Dear Rory,

Yes, this is because we have re-released the data but the online documentation is not yet updated.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 04:28 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
